get_hc_series_from_df {highcharter} | R Documentation

## Auxiliar function to get series and options from tidy frame for hchart.data.frame

### Description

This function is used in hchart.data.frame and hc_add_series_df

### Usage

    get_hc_series_from_df(data, type = NULL, ...)

    get_hc_options_from_df(data, type)

### Arguments

`data` | A `data.frame` object.
`type` | The type of chart. Possible values are line, scatter, point, column.
`...` | Aesthetic mappings as `x y group color low high`.

### Examples

    get_hc_series_from_df(iris, type = "point", x = Sepal.Width)

[Package highcharter version 0.4.0 Index]